zh-CN:
  activerecord:
    models:
      ad_item: 广告项管理
    attributes:
      ad_item:
        scene_id: 渠道号
        remark: 描述
        qrcode_img: 二维码
        qrcode_img_url: 地址
        state: 永久性
        scan_times: 被扫的次数
        expired_at: 过期时间
        created_at: 创建时间
        updated_at: 更新时间
        name: 图片名称
        img: 图片地址
        v_img: 图片上传(尺寸750x280)
        click_url: 图片点击链接
        click_times: 点击次数
        show_times: 展示次数
        bg_color: 背景色
        ad_position: 广告位
        sort: 排序 
        url: 平台链接     
        url_type: URL类型  